-- migrate:up
ALTER TABLE shop MODIFY shop_id VARCHAR(100) DEFAULT NULL;
ALTER TABLE orders MODIFY shop_id VARCHAR(100) DEFAULT NULL;
ALTER TABLE queue_shipment MODIFY shop_id VARCHAR(100) DEFAULT NULL;


-- migrate:down
